globus_gsi_authz_callout_error.h(3)

NAME
globus_gsi_authz_callout_error.h - GSI Authorization Callout Error API.

SYNOPSIS

#include 'globus_common.h'

  Macros

#define GLOBUS_GSI_AUTHZ_CALLOUT_ERROR_MODULE (&globus_gsi_authz_callout_error_module)
Module descriptor.
#define GLOBUS_GSI_AUTHZ_CALLOUT_ERROR(__RESULT, __TYPE, __ERRSTR)
Create an authorization callout error object.
#define GLOBUS_GSI_AUTHZ_CALLOUT_ERRNO_ERROR(__RESULT, __ERRNO)
Create an authorization callout error object with an errno.

  Enumerations

Detailed Description

GSI Authorization Callout Error API.

Author

Generated automatically by Doxygen for globus_authz_callout_error from the source code.